/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
.parallax_sections {
    min-height: 600px;
    position:relative;
    background: rgba(0,0,0,0.5);
}
.parallax_sections_title_container {
	width: 100%;
	display: table;
	height: 600px;
	direction: ltr;
	position:absolute;
}
.services_sections_container {
    float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.services_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.services_sections_title {
	float: right;
	width: 100%;
}
.services_sections_text {
	float: right;
	width: 100%;
}
.services_sections_items {
	float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top:50px;
	margin-bottom:50px;
}
.services_sections_item {
	width: 22.75%;
	margin-left: 3%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0px;
	box-sizing:border-box;
	color:#fff;
}
.services_sections_item:nth-of-type(4n) {
	margin-left:0;
}
.services_sections_item:hover {
	color:#60a644;
}
.services_item_icon {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 15px;
}
.services_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 10px;
}
.services_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 24px;
	line-height: 1.5em;
	text-align:center;
	font-weight: 400;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.parallax_sections {
    min-height: 600px;
    position:relative;
    background: rgba(0,0,0,0.5);
}
.parallax_sections_title_container {
	width: 100%;
	display: table;
	height: 600px;
	direction: ltr;
	position:absolute;
}
.services_sections_container {
    float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.services_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.services_sections_title {
	float: right;
	width: 100%;
}
.services_sections_text {
	float: right;
	width: 100%;
}
.services_sections_items {
	float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top:50px;
	margin-bottom:50px;
}
.services_sections_item {
	width: 22.75%;
	margin-left: 3%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0px;
	box-sizing:border-box;
	color:#fff;
}
.services_sections_item:nth-of-type(4n) {
	margin-left:0;
}
.services_sections_item:hover {
	color:#60a644;
}
.services_item_icon {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 15px;
}
.services_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 10px;
}
.services_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 24px;
	line-height: 1.5em;
	text-align:center;
	font-weight: 400;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
.parallax_sections {
    min-height: 400px;
    position:relative;
    background: rgba(0,0,0,0.5);
}
.parallax_sections_title_container {
	width: 100%;
	display: table;
	height: 400px;
	direction: ltr;
	position:absolute;
}
.services_sections_container {
    float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.services_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.services_sections_title {
	float: right;
	width: 100%;
}
.services_sections_text {
	float: right;
	width: 100%;
}
.services_sections_items {
	float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top:50px;
	margin-bottom:50px;
}
.services_sections_item {
	width: 22.75%;
	margin-left: 3%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0px;
	box-sizing:border-box;
	color:#fff;
}
.services_sections_item:nth-of-type(4n) {
	margin-left:0;
}
.services_sections_item:hover {
	color:#60a644;
}
.services_item_icon {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 15px;
}
.services_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 10px;
}
.services_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 24px;
	line-height: 1.5em;
	text-align:center;
	font-weight: 400;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
.parallax_sections {
    min-height: 400px;
    position:relative;
    background: rgba(0,0,0,0.5);
}
.parallax_sections_title_container {
	width: 100%;
	display: table;
	height: 400px;
	direction: ltr;
	position:absolute;
}
.services_sections_container {
    float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.services_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.services_sections_title {
	float: right;
	width: 100%;
}
.services_sections_text {
	float: right;
	width: 100%;
}
.services_sections_items {
	float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top:30px;
	margin-bottom:30px;
}
.services_sections_item {
	width: 47.5%;
	margin-left: 5%;
	margin-bottom:5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0px;
	box-sizing:border-box;
	color:#fff;
}
.services_sections_item:nth-of-type(2n) {
	margin-left:0;
}
.services_sections_item:hover {
	color:#60a644;
}
.services_item_icon {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 10px;
}
.services_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 5px;
}
.services_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 21px;
	line-height: 1.5em;
	text-align:center;
	font-weight: 400;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
    .parallax_sections {
    min-height: 400px;
    position:relative;
    background: rgba(0,0,0,0.5);
}
.parallax_sections_title_container {
	width: 100%;
	display: table;
	height: 400px;
	direction: ltr;
	position:absolute;
}
.services_sections_container {
    float: right;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	padding-top: 80px;
	padding-bottom: 80px;
}
.services_sections_text_container {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
}
.services_sections_title {
	float: right;
	width: 100%;
}
.services_sections_text {
	float: right;
	width: 100%;
}
.services_sections_items {
	float: right;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	margin-top:30px;
	margin-bottom:30px;
}
.services_sections_item {
	width: 47.5%;
	margin-left: 5%;
	margin-bottom:5%;
	float: right;
	display: inline-block;
	position:relative;
	padding: 0px;
	box-sizing:border-box;
	color:#fff;
}
.services_sections_item:nth-of-type(2n) {
	margin-left:0;
}
.services_sections_item:hover {
	color:#60a644;
}
.services_item_icon {
	float:right;
	width: 100px;
	margin-left:calc(50% - 50px);
	margin-right:calc(50% - 50px);
	margin-bottom: 10px;
}
.services_sections_icon_sep {
	float:right;
	width: 150px;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
	margin-bottom: 5px;
}
.services_item_name {
	float: left;
	width: 100%;
	text-decoration: none;	
	direction: rtl;
	font-size: 21px;
	line-height: 1.5em;
	text-align:center;
	font-weight: 400;
}
}